checkBox_obj      = 2;
checkBox_selected = 0;
checkBox_aberto   = new Array();
checkBox_itens    = new Array();
checkBox_lista    = new Array();
checkBox_onChange = new Array();
  
checkBox_aberto[0] = false;
checkBox_onChange[0] = false;
  
checkBox_itens[0] = 0;
checkBox_lista[0] = new Array(0);
checkBox_aberto[1] = false;
checkBox_onChange[1] = false;
  
checkBox_itens[1] = 0;
checkBox_lista[1] = new Array(0);
